uuid: 70038341-a829-4b66-826f-075c185f3558
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_topic_name_alert_email
    - taxonomy.vocabulary.topics
id: taxonomy_term.topics.field_topic_name_alert_email
field_name: field_topic_name_alert_email
entity_type: taxonomy_term
bundle: topics
label: 'Name used for the News alert subscriptions'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
